/* the number of uses left in the free trial (when 1) */
"%lu Use Left" = "nog %lu benuttingen";

/* the number of uses left in the free trial (when >1) */
"%lu Uses Left" = "nog %lu benuttingen";

/* click this button to get 10 more uses in the free trial */
"+10 Uses" = "+10 benuttingen";

/* entry in spelling language selection list to mean 'no language; do not spell check' */
"- None -" = "- Geen -";

/* No comment provided by engineer. */
"\"%@\" is not signed by Pilotmoon Software. Only install this extension if you got it from a source you trust." = "“%@” is niet ondertekend door Pilotmoon Software. Installeer deze extensie alleen als u de bron vertrouwt.";

/* Title of prefs section */
"Actions" = "Acties";

/* Title of prefs section */
"Appearance" = "Weergave";

/* click button to buy the app */
"Buy" = "Koop";

/* Button to go to store */
"Buy Now" = "Koop nu";

/* Button to go to store */
"Buy PopClip Online" = "Koop PopClip online";

/* as in 'by Nick Moore' */
"by" = "door";

/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"Cannot Install Extension" = "Kan extensie niet installeren";

/* This is a check box title, not a button */
"Check for updates" = "Zoek naar updates";

/* Displayed when text has been copied to the clipboard */
"Copied" = "Gekopieerd";

/* Checkbox to enable/disable dictionary look-up feature */
"Dictionary" = "Woordenboek";

/* button title */
"Don't Install" = "Installeer niet";

/* Button title */
"Done" = "Gereed";

/* Button title. Enables access for assistive devices. */
"Enable Now" = "Schakel nu in";

/* Button title. Enables access for assistive devices. */
"Enable PopClip" = "Sta PopClip toe";

/* Title of table of apps which PopClip will ignore. */
"Excluded Apps" = "Uitgesloten apps";

/* button title shown in welcome window */
"Got it!" = "Ik snap het!";

/* button title: install the named externsion */
"Install \"%@\"" = "Installeer “%@”";

/* Label for control for setting keyboard shortcut */
"Keyboard Shortcut" = "Toetscombinatie";

/* Title of window showing the user's license details */
"License Details" = "Licentiedetails";

/* name of missing third party app */
"Missing App: %@" = "Ontbrekende app: %@";

/* the spelling checker can't find any suggestions for the misspelled word */
"No Guesses Found" = "Geen suggesties gevonden";

/* button title */
"Not Now" = "Niet nu";

/* No comment provided by engineer. */
"OFF" = "UIT";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"ON" = "AAN";

/* Checkbox to enable/disable URL detection feature */
"Open Link" = "Open koppeling";

/* No comment provided by engineer. */
"Open Links" = "Open koppelingen";

/* Example: Options for Wikipedia. */
"Options for %@." = "Opties voor %@.";

/* No comment provided by engineer. */
"Please wait..." = "Even geduld…";

/* No comment provided by engineer. */
"PopClip can have at most %li extensions. Please delete some to make space for more." = "PopClip kan werken met maximaal %li extensies. Verwijder een paar om ruimte te maken voor meer.";

/* No comment provided by engineer. */
"PopClip can't find %@ on this computer. You probably need to install it." = "PopClip kan %@ niet vinden op deze computer. U moet het waarschijnlijk installeren.";

/* as in 'PopClip is ON' or 'PopClip is OFF' */
"PopClip is" = "PopClip is";

/* Button to quit the app */
"Quit" = "Stop";

/* Button title. Opens PopClip on mac app store. */
"Rate on App Store" = "Beoordeel in App Store";

/* Checkbox to enable/disable 'reveal in finder' feature */
"Reveal in Finder" = "Toon in Finder";

/* Checkbox to enable/disable web search feature */
"Search" = "Zoek";

/* No comment provided by engineer. */
"Select" = "Selecteer";

/* No comment provided by engineer. */
"Select apps to exclude" = "Selecteer uit te sluiten apps";

/* button title; set the search engine based on the selected text */
"Set Search Engine" = "Stel zoekmachine in";

/* check box title */
"Show in menu bar" = "Toon in menubalk";

/* button title */
"Sign In" = "Log in";

/* Example: Sign in to your Instapaper account. */
"Sign in to your %@ account." = "Log in op uw %@-account.";

/* button title */
"Sign Out" = "Log uit";

/* Label for size adjustment slider */
"Size" = "Grootte";

/* Title of Prefs section for determining the spellchecker language. */
"Spelling Language" = "Spellingstaal";

/* check box title */
"Start at login" = "Open na inloggen";

/* This message is shown when the license key is registered. */
"Thank you for buying PopClip!" = "Bedankt voor uw aanschaf van PopClip!";

/* No comment provided by engineer. */
"The path %@ does not contain a valid PopClip extension." = "Het pad %@ bevat geen geldige PopClip-extensie.";

/* No comment provided by engineer. */
"This extension is not compatible with this version of PopClip. Please update to the latest version of PopClip." = "Deze extensie werkt niet met deze versie van PopClip. Werk bij naar de laatste versie van PopClip.";

/* Dialog text */
"To continue, PopClip needs to enable access for assistive devices. (Your password may be needed.)" = "Om door te gaan heeft PopClip toegang nodig voor hulpapparaten. (Uw wachtwoord kan nodig zijn.)";

/* help text shown in welcome window */
"To use PopClip, just select some text in any app using your mouse pointer." = "Om PopClip te gebruiken, selecteer u tekst in elk willekeurig programma met de muisaanwijzer.";

/* the free trial has expired */
"Trial Expired" = "Proefversie verlopen";

/* the number of uses left in the free trial (when 1) */
"Trial — %lu Use Left" = "Proefversie — %lu benuttigen";

/* the number of uses left in the free trial (when >1) */
"Trial — %lu Uses Left" = "Proefversie — %lu benuttingen";

/* No comment provided by engineer. */
"Unsigned Extension" = "Niet-ondertekende extensie";

/* Checkbox to enable/disable email address detection feature */
"Use Address" = "Gebruik adres";

/* Button title. When clicked, shows user's license details. */
"View License" = "Bekijk licentie";

/* Visit the website for the name app e.g. Visit Evernote Website */
"Visit %@ Website" = "Bezoek %@-website";

/* title of welcome window shown on first run */
"Welcome\nto PopClip" = "Welkom\nbij PopClip";

/* Example: You are signed in to Instapaper. */
"You are signed in to %@." = "U bent ingelogd op %@.";

/* No comment provided by engineer. */
"You maxed out!" = "Limiet bereikt!";

/* Dialog text */
"To continue, PopClip needs to enable Accessibility access." = "Om door te gaan moet PopClip 'Toegankelijkheid' toestaan";

